﻿body 
	{
		font-family:arial;
		font-size:10pt;
		background-color:#0063b5;
		text-align:center;
	}
table.filler
	{
		height:10px;
	}
#headertable
	{
		background-color:#ffffff;
		width:960px;
	}
#linkstable
	{
		background-color:#ffffff;
		width:960px;
		text-align:center;
		font-size:12pt;
		font-weight:bold;
	}
a.mainlink
	{
		text-decoration:none;
		color:#0063b5;
	}
#bodytable
	{
		background-color:#ffffff;
		width:960px;
		text-align:left;
	}
	